酷!學園

技術討論區 => Linux 討論版 => 主題作者是: ralphtai 於 2008-11-27 10:45

主題: 我要download CentOS 5.0, 不要5.2
作者: ralphtai2008-11-27 10:45
很抱歉來問這個問題,但是我實在是google不到CentOS 5.0的版本,我看過很多ftp site上面都已經沒放5.0的ISO檔了。請問各位是如何找到以前的版本來下載呢? :(
主題: 回覆: 我要download CentOS 5.0, 不要5.2
作者: twu22008-11-27 11:04
CentOS 的網站都有啊. ftp 上頭 5.0 目錄裡頭的 readme 會跟你說去那邊抓. 請自己看一看吧.
主題: 回覆: 我要download CentOS 5.0, 不要5.2
作者: ralphtai2008-11-27 13:33
感謝樓上 :)
主題: 回覆: 我要download CentOS 5.0, 不要5.2
作者: TyroneYeh2008-11-27 14:07
5.0 & 5.2 有差嗎? 為什麼不用新版而要選舊的呢? 不懂哩! w_w"
主題: 回覆: 我要download CentOS 5.0, 不要5.2
作者: harrier2008-11-27 17:29
5.0 & 5.2 有差嗎? 為什麼不用新版而要選舊的呢? 不懂哩! w_w"

很多企業都需要舊版本的系統,去符合應用程式的需求。
主題: 回覆: 我要download CentOS 5.0, 不要5.2
作者: Yamaka2008-11-27 18:28
5.0 & 5.2 有差嗎? 為什麼不用新版而要選舊的呢? 不懂哩! w_w"

很多企業都需要舊版本的系統,去符合應用程式的需求。


這到是~~

以前呆的公司現在還在用 RH7.3
因為有個系統只能在 7.3 跑
所以就一直用到現在  :D :D
主題: 回覆: 我要download CentOS 5.0, 不要5.2
作者: TyroneYeh2008-11-28 09:27
如果系統的程式可以重新 compile 應該可以在新版 run !
不過如果不對外服務的 server , 不管多老的系統都可以啦!! bug 漏洞應該影響不大!
但也要注意囉!


像我用 gentoo 2007 (64bit),今年九月才出 2008,不過 gentoo upgrade 或 update 不需要重裝就是了!
用 emerge 重新將新的套件 upgrade 或 update!!

Linux xxx.xxx.com.tw 2.6.27-gentoo-r2 #1 SMP Wed Nov 19 13:37:14 CST 2008 x86_64 Intel(R) Xeon(R) CPU 3040 @ 1.86GHz GenuineIntel GNU/Linux

有好有壞啦~~ gentoo 是下自動下載套件自動 compile 安裝,不像 centOS 或 debian 等是 compile 好的! 只要下載軟體一下就安裝好, Gentoo 安裝軟體就慢了些,但這樣的相容性是比較高! 版本不像它版一直出新版!
等你裝好 7版 他馬上又出 8版 一下又 9版,真的有差這麼多可以版更嗎?
主題: 回覆: 我要download CentOS 5.0, 不要5.2
作者: acty2008-12-06 21:19
在這啦   看過來
http://vault.centos.org/